Entware auf Linksys Cisco E4200 - opkg upgrade schlägt fehl

Post new topic   Reply to topic    DD-WRT Forum Forum Index -> Broadcom SoC basierende Hardware
Author Message
RockNLol
DD-WRT Novice


Joined: 21 Jan 2016
Posts: 19

PostPosted: Wed Aug 05, 2020 17:05    Post subject: Entware auf Linksys Cisco E4200 - opkg upgrade schlägt fehl Reply with quote
hi,
habe gerade Entware auf meinem E4200 installiert:
Router Model
Linksys E4200
Firmware Version
DD-WRT v3.0-r43886 mega (07/21/20)
Kernel Version
Linux 4.4.230 #2768 Tue Jul 21 15:38:26 +04 2020 mips

möchte ich nun Packages installieren order auch nur opkg upgrade ausführen bekomme ich folgenden Fehler:
root@DD-WRT:~# opkg upgrade
Configuring entware-opt.
Collected errors:
* pkg_run_script: package "entware-opt" postinst script returned status 1.
* opkg_configure: entware-opt.postinst returned 1.

Hat jemand eine Idee, was da schief läuft?
Sponsor
ion456
DD-WRT Novice


Joined: 14 Aug 2020
Posts: 4

PostPosted: Sun Aug 16, 2020 22:20    Post subject: Reply with quote
Ich hatte ein ähnliches Problem und habe Ihren Thread gefunden, als ich nach einer Antwort gesucht habe. Ich habe es zum Laufen gebracht, daher kann mein Thread Ihnen möglicherweise helfen:

https://forum.dd-wrt.com/phpBB2/viewtopic.php?t=326187&highlight=e4200

Entschuldigung, wenn mein Deutsch schlecht ist, habe ich Google Übersetzer verwendet.
Display posts from previous:    Page 1 of 1
Post new topic   Reply to topic    DD-WRT Forum Forum Index -> Broadcom SoC basierende Hardware All times are GMT

Navigation

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum